*/ ------- © 2012 - 2014 GABRIEL DESIGN ------- */

* {
font-size:10px;	
}
body {
-webkit-font-smoothing: antialiased;
font-family: 'Open Sans', sans-serif;
font-size:20px;
background-image:url(../arena-executive-bilder/bg-stellenmarkt.jpg);
background-position:center;
background-size:cover;
background-repeat:no-repeat;
background-attachment:fixed;
}
#container {
}
#nav {
position:relative;
text-align:center;
background-image:url(../arena-executive-bilder/weiss-90.png);
background-repeat:repeat;
font-family: 'Open Sans', sans-serif;
font-size:100%;
display:block;
width:100%;
float:left;	
padding:5px 20px 5px 20px;
margin-bottom:20px;
}
#inhalt {
max-width:1000px;
}
article {
background-image:url(../arena-executive-bilder/weiss-90.png);
background-repeat:repeat;
width:19%;
margin-right:10px;
padding:40px;
float:left;
}
aside {
background-image:url(../arena-executive-bilder/weiss-90.png);
background-repeat:repeat;
width:79%;
margin-left:10px;
padding:40px;
float:right;
color:#444444;
margin-bottom:200px;
}
footer {
text-align:center;
background-image:url(../arena-executive-bilder/weiss-90.png);
background-repeat:repeat;
font-family: 'Open Sans', sans-serif;
font-size:10px;
display:block;
width:100%;
float:left;
margin-top:20px;	
padding:1%;
position:fixed;
bottom:0;
}
header img {
height:auto;
width:200px;
}
h1 {
color:#e31312;
font-weight:normal;
line-height:normal;
}
h2 {
color:#e31312;
font-weight:normal;
line-height:normal;
}
p {
font-family: 'Open Sans', sans-serif;
color:#444444;
font-size:14px;
}
article p, article lable {
font-size:14px;
color:#444444;
font-family: 'Open Sans', sans-serif;
}
article a, article a:hover, article a:active {
color:#e31312;
text-decoration:none;
}
article ul {
font-size:14px;
color:#444444;
font-family: 'Open Sans', sans-serif;
list-style-type:square;
margin-left:0;
padding-left:20px;
}
article li {
font-size:14px;
color:#444444;
font-family: 'Open Sans', sans-serif;
margin-left:0;
padding-left:0;
}
article h1 {
font-family: 'Open Sans', sans-serif;
padding-top:0;
margin-top:0;
font-size:18px;
}
article img {
height:auto;
width:100%;
-webkit-border-top-left-radius: 20px;
-moz-border-radius-topleft: 20px;
border-top-left-radius: 20px;
}
aside a.white_link {
width:100%;
background-color:#e31312;
font-weight:normal;
font-size:13px;
color:#fff !important;
padding:10px;
text-align:left;
color:#fff !important;
display:block;
cursor:pointer;
text-decoration:none;
}
aside ul {
font-size:14px;
color:#444444;
font-family: 'Open Sans', sans-serif;
margin-left:0;
padding-left:20px;
}
aside ol {
font-size:14px;
color:#444444;
font-family: 'Open Sans', sans-serif;
margin-left:0;
padding-left:20px;
}
aside li {
font-size:14px;
color:#444444;
font-family: 'Open Sans', sans-serif;
margin-left:0;
padding-left:0;
}
aside a {
color:#e31312;
text-decoration:none;
}
aside a:hover {
color:#e31312;
text-decoration:underline;
}
aside img {
margin-top:20px;
width:100%;
height:auto;
}
aside h1 {
font-family: 'Open Sans', sans-serif;
padding-top:0;
margin-top:0;
font-size:18px;
}
footer img {
height:30px;
width:30px;
margin:0px 10px 10px 10px;
}
footer a {
color:#e31312;
text-decoration:none;
}
footer a:hover {
color:#e31312;
text-decoration:underline;
}
footer p {
font-size:14px;
color:#444444;
font-family: 'Open Sans', sans-serif;
}
#nav li {
text-align:center;
list-style:none;
float:left;
width:auto;
margin:1%;
}
#nav li a {
text-align:center;
color:#444444;
text-decoration:none;
text-transform:uppercase;
}
#nav li a:hover {
text-align:center;
color:#e31312;
text-decoration:none;
text-transform:uppercase;
}
#nav li a.aktiv {
text-align:center;
color:#e31312;
text-decoration:none;
text-transform:uppercase;
}
.artikelbild {
margin:0;
padding:0;
}
.zitat {
background-image:url(../webdesign-bern-bilder/webdesign-bern-bg-alu.jpg);
background-repeat:no-repeat;
color:#444444;
padding:10px;
margin:0px 0px 40px 0px;
-moz-box-shadow:    1px 1px 5px 1px #aaa;
-webkit-box-shadow: 1px 1px 5px 1px #aaa;
box-shadow:         1px 1px 5px 1px #aaa;
-webkit-border-bottom-right-radius: 20px;
-moz-border-radius-bottomright: 20px;
border-bottom-right-radius: 20px;
-webkit-border-top-left-radius: 20px;
-moz-border-radius-topleft: 20px;
border-top-left-radius: 20px;
text-shadow: 1px 1px 1px #fff;
}
.zitat a {
color:#444444;
text-decoration:none;
text-shadow: 1px 1px 1px #fff;
}
.zitat a:hover, .zitat a:active {
color:#e31312;
text-decoration:none;
text-shadow: 1px 1px 1px #fff;
}
.bildbeschrieb {
background-image:url(../webdesign-bern-bilder/webdesign-bern-bg-alu.jpg);
background-repeat:no-repeat;
color:#444444;
padding:10px;
margin:0px 0px 40px 0px;
-moz-box-shadow:    1px 1px 5px 1px #aaa;
-webkit-box-shadow: 1px 1px 5px 1px #aaa;
box-shadow:         1px 1px 5px 1px #aaa;
-webkit-border-bottom-right-radius: 20px;
-moz-border-radius-bottomright: 20px;
border-bottom-right-radius: 20px;
text-shadow: 1px 1px 1px #fff;
}
.bildbeschrieb a {
color:#444444;
text-decoration:none;
text-shadow: 1px 1px 1px #fff;
}
.bildbeschrieb a:hover, .bildbeschrieb a:active {
color:#e31312;
text-decoration:none;
text-shadow: 1px 1px 1px #fff;
}
.xing {
width:100px;
height:auto;
margin:0;
padding:0;	
}
.tinynav {
display:none; 
}
.social-media {
margin:15px 0px 15px 0px;	
}
iframe.panorama {
margin-bottom:-6px;
padding:0;
width:100%;
height:300px;
border:none;
-moz-box-shadow:    1px 1px 5px 1px #aaa;
-webkit-box-shadow: 1px 1px 5px 1px #aaa;
box-shadow:         1px 1px 5px 1px #aaa;
-webkit-border-top-left-radius: 20px;
-moz-border-radius-topleft: 20px;
border-top-left-radius: 20px;
-webkit-border-bottom-right-radius: 20px;
-moz-border-radius-bottomright: 20px;
border-bottom-right-radius: 20px;
}
iframe.kontakt {
margin-bottom:20px;
padding:0;
width:100%;
height:300px;
border:none;
-moz-box-shadow:    1px 1px 5px 1px #aaa;
-webkit-box-shadow: 1px 1px 5px 1px #aaa;
box-shadow:         1px 1px 5px 1px #aaa;
-webkit-border-top-left-radius: 20px;
-moz-border-radius-topleft: 20px;
border-top-left-radius: 20px;
-webkit-border-bottom-right-radius: 20px;
-moz-border-radius-bottomright: 20px;
border-bottom-right-radius: 20px;
}
.video {
border:none;
}
select.formular {
width:100%;
color:#444444;
font-family: 'Open Sans', sans-serif;
background-image:url(../webdesign-bern-bilder/webdesign-bern-bg-alu.jpg);
background-repeat:no-repeat;
padding:5px; border:1px solid #444444;
border:none;
-webkit-border-radius: 5px;
border-radius: 5px;
}
input {
width:100%;	
}
textarea {
width:100%;
height:100px;
color:#444444;
font-family: 'Open Sans', sans-serif;
background-image:url(../webdesign-bern-bilder/webdesign-bern-bg-alu.jpg);
background-repeat:no-repeat;
padding:5px; border:1px solid #444444;
border:none;
-webkit-border-radius: 5px;
border-radius: 5px;
}
label {
margin-bottom:5px;
font-weight:normal;
font-family: 'Open Sans', sans-serif;
color:#444444;
font-size:14px;
}
.fehlermeldung {
color:#ff0000;
}
.erfolgsmeldung {
color:#e31312;
}
input[type=text] {
color:#444444;
font-family: 'Open Sans', sans-serif;
background-image:url(../webdesign-bern-bilder/webdesign-bern-bg-alu.jpg);
background-repeat:no-repeat;
padding:5px; border:1px solid #444444;
border:none;
-webkit-border-radius: 5px;
border-radius: 5px;
}
input[type=submit] {
padding:5px 15px;
background-image:url(../webdesign-bern-bilder/webdesign-bern-bg-alu.jpg);
background-repeat:no-repeat;
border:none;
cursor:pointer;
-webkit-border-radius:5px;
border-radius:5px;
color:#444444;
font-size:14px;
}
.tablet-bild {
display:none;	
}

@media screen and (max-width:1024px) {
article {
width:20%;
margin-right:0;
padding:5%;
float:left;
}
aside {
width:70%;
margin-left:0;
padding:5%;
float:right;
}
.tablet-bild {
display:none;	
}
}

@media screen and (max-width:800px) {
.tablet-bild {
display:block;	
}
article {
width:100%;
}
article img {
width:100%;
padding:20px 30% 20px 30%;
}
aside {
width:100%;
margin-bottom:20px;
}
body {
margin:0;
}
.js .tinynav {
margin:auto; 
display:block;
width:80%;
margin:10%;
text-align:center;
text-transform:uppercase;
font-size:14px;
color:#000;
background-color:#fff;
border:none;
outline:none;
}
.js #nav {
display: none;
}
#nav {
display: none;
}
article select {
width:100%;	
}
article input {
width:94%;	
}
article textarea {
width:98%;
}
article lable {
margin-bottom:100px;	
}
article input[type="submit"] {
width:100%;	
}
article h2 {
font-size:20px;	
}
article p {
font-size:14px;	
}
footer {
text-align:center;
background-image:url(../arena-executive-bilder/weiss-90.png);
background-repeat:repeat;
font-family: 'Open Sans', sans-serif;
font-size:10px;
display:block;
width:100%;
float:left;
padding:20px;
position:relative;
bottom:0;
}
}